/**/
@media only screen and (max-device-width:680px){

p{
font-size:12pt;
letter-spacing:0.05em;
}
h5{
font-size:14pt;
line-height:15pt;
letter-spacing:0.05em;
font-weight:bold;
}
h4{
font-size:16pt;
line-height:18pt;
letter-spacing:0.05em;
font-weight:bold;
}
h3{
font-size:18pt;
line-height:20pt;
letter-spacing:0.05em;
font-weight:bold;
}
h2{
font-size:20pt;
line-height:22pt;
letter-spacing:0.05em;
font-weight:bold;
}
ul li{
font-size:12pt;
letter-spacing:0.05em;
}

.xs-margin-top-30{
margin-top:30px;
}
.xs-padding-top-30{
padding-top:30px;
}

.carousel-caption .title{
		font-size:30pt;
		font-weight:600;
		margin-top:0px;
		letter-spacing:2px;
		margin-bottom:20px;
		line-height:32pt;
		}

.heder_height{
height:auto;
}

#home-carousel  .item{
		background-position: center top;
		background-repeat: no-repeat;
		background-size:cover;
		width:100%;
		height: 250px;
	}

#home-carousel .item:before{
		background-color: #000;
		content: "";
		height: 250px;
		top: 0;
		left: 0;
		opacity: 0.3;
		position: absolute;
		width: 100%;
	}

.row{
margin:0;
}
.row [class^="col-"]{
border: 0px solid red;
}

}